.empty_insights .no_more {
  padding-top: 0;
}
.no_more .alert {
  margin: 0;
  padding: 7px 16px;
  font-size: 12px;
}
.empty_insights_button {
  margin-left: 10px;
}
.fa-refresh {
  margin-right: 5px;
}
